---
id: 656469e62377ab34a5bcb8d1
title: Step 3
challengeType: 20
dashedName: step-3
---

# --description--

Declare two new variables named `digits` and `symbols` and assign them `string.digits` and `string.punctuation`, respectively.

# --hints--

You should declare a variable named `digits`.

```js
({ test: () => assert(__userGlobals.has("digits")) })
```

You should assign `string.digits` to your `digits` variable.

```js
({ test: () => assert(runPython(`
    import string
    digits == string.digits
  `))
})
```

You should declare a variable named `symbols`.

```js
({ test: () => assert(__userGlobals.has("symbols")) })
```

You should assign `string.punctuation` to your `symbols` variable.

```js
({ test: () => assert(runPython(`
    import string
    symbols == string.punctuation
  `))
})
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
import string

letters = string.ascii_letters
--fcc-editable-region--
```
